import { describe, expect, it } from "vitest";
import { toChineseNumber } from "@/utils/utils";

describe("toChineseNumber", () => {
  it("test number to chinese", () => {
    expect(toChineseNumber(12)).toEqual("十二");
    // expect(toChineseNumber(13)).toEqual("一十三");
  });
});
